Installion's Lion Logo

Installion.co.uk

How To Install libgd-gd2-noxpm-ocaml On Debian 8

To install libgd-gd2-noxpm-ocaml just follow these instructions.

Install libgd-gd2-noxpm-ocaml

OCaml interface to the GD library -- transitional packageDebian 8.0ocaml1.0~alpha5-8
sudo apt-get install libgd-gd2-noxpm-ocaml

Which will install libgd-gd2-noxpm-ocaml and any other packages on which it depends.

Package Data

Packagelibgd-gd2-noxpm-ocaml
Version1.0~alpha5-8
MaintainerDebian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Home pagehttp://matt.gushee.net/software/gd4o/
DescriptionOCaml interface to the GD library -- transitional package
Distrodebian
Releasejessie
Repomain
Sectionocaml

Dependencies